/*
 Theme Name:     Enjoy Adelaide Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Enjoy Adelaide Theme
 Author:         Visualeyez Web Design
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-info-phone {
margin-right: 13px;
color: #fff;
}
#et-info-email, .et-cart-info span {
position: relative;
color: #fff;
}


#top-header {
  font-size: 14px;
  line-height: 18px;
  z-index: 100000;
}

.et_fixed_nav #logo {
  max-height: 110px;
  margin-bottom: 20;

}

.et_pb_slider {
  min-height: 450px;
}

.et_pb_slide {
 min-height: 450px;
}

#main-header {
  line-height: 80px;
  font-weight: 600;
}

#top-menu a:hover, .fullwidth-menu a:hover {
  color: #2EA3F2;
}

.et_pb_fullwidth_header {
  padding: 70px 0;
}

#footer-info {
  text-align: left;
  color: #fff;
  padding-bottom: 10px;
  float: left;
}

.visual-form-builder fieldset {
  clear: both;
  margin: 15px 0;
  padding: 0;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  background-color: #fff;
}



h1 {
  font-size: 24px;
color: #2EA3F2!important;
}

.woocommerce-result-count {
  display: none!important;
}


.archive.et_right_sidebar.woocommerce ul.products li.product {
  width: 250px !important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  font-weight: 600;
  font-size: 14px!important;
  color: #2e3192;
  padding: 4px 0 4px!important;
}


.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
  color: #2e3192!important;
  font-size: 14px!important;
  margin: 0!important;
}

.woocommerce-cart .cart-collaterals .cart_totals p small {
  color: #fff;
  font-size: .83em;
}

.et_overlay { 
  display: none!important;
}

.woocommerce .woocommerce-ordering select {
  display: none;
}

.wc-bookings-date-picker .ui-datepicker td.bookable a {
  background-color: #03a7fc!important;
  background-image: none!important;
  border-color: rgba(0,0,0,.1)!important;
  color: #fff!important;
  text-shadow: 0 1px 0 rgba(0,0,0,.1);
}


.entry-summary p.price span {
  font-size: 18px!important;
}

.product .nyp label {
    padding-right: .25em;
    font-size: 20px;
    font-weight: bold;
    color: #2EA3F2
}

body.archive.et_right_sidebar #left-area {width: 1040px;}
body.archive.et_right_sidebar #main-content .container:before {display: none;}
body.archive.et_right_sidebar #sidebar {display: none;}
form.woocommerce-ordering {display: none;}
.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n) {margin-right: 60px !important;}
.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+2) {clear: right !important;}


#footer-widgets {
  padding-top: 20px;
}

.footer-widget {
  float: left;
  width: 240px;
  margin: 0 30px 10px 0;
  color: #fff;
}

.woocommerce ul.products li.product .button {
  font-size: 15px !important;
  font-weight: 500 !important;
  padding: 5px 24px 5px!important;
}

.entry-content tr th, .entry-content thead th {
  color: #555;
  font-weight: bold;
  padding: 5px 5px;
}

.tablepress {
  font-size: 13px!important;
  color: #666;
}

.et_pb_post a img {width: 200px;}


.et_pb_posts a img {
max-width: 30%!important;
}

.archive .et_pb_post a img {
 max-width: 30%!important;
}

.single .et_pb_post {
  max-width: 40%!important;
}

product.has-default-attributes.has-children>.images {
opacity: 1 !important;
}